
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 6.22222185135
    D: 8658.85449219
    G: 0.122000001371
    SC: 4247.89306641
    T60: 0.795530319214
    Tc: 0.255412817001
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.899999976158
    gc: 0.233999997377

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
